Drupal Content Analysis Module Cross Site Scripting Vulnerability

Bugtraq ID: 72119
Class: Input Validation Error
CVE: CVE-2015-3364
Remote: Yes
Local: No
Published: Jan 14 2015 12:00AM
Updated: May 12 2015 07:38PM
Credit: Pere Orga
Vulnerable: Drupal Content Analysis 6.X-1.6
Drupal Content Analysis 6.X-1.0
Not Vulnerable: Drupal Content Analysis 6.X-1.7


 

Privacy Statement
Copyright 2010, SecurityFocus